.Wp-Heading-1-P
{
    margin:0.0px 0.0px 0.0px 11.0px; text-align:right; font-weight:400; text-indent:0.0px;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 11.0px; text-align:right; font-weight:400; text-indent:0.0px;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Arial", sans-serif;
}
.Wp-Placeholder-C
{
    font-family:"Arial", sans-serif;
}